Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 15:33:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ِ                    Hello, I order 5 baby bottles yesterday I'm supposed to reserve it today but I haven't reserved anything but a message at 3pm saying 'out of delivery' until now I haven't reserved anything. I don't want to reserve it late because I'm going to Abu Dhabi.           07:13 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:13 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:13 PM, 22nd Oct                     ِ                    1           07:14 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Hello ِ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:14 PM, 22nd Oct                     ِ                    1           07:14 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:14 PM, 22nd Oct                     ِ                    9591341600           07:16 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            07:16 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:16 PM, 22nd Oct                     ِ                    2           07:16 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:16 PM, 22nd Oct                     ِ                    1           07:17 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:17 PM, 22nd Oct                     ِ                    [email-masked]           07:20 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:20 PM, 22nd Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:20 PM, 22nd Oct                     ِ                    Hello, I order 5 baby bottles yesterday I'm supposed to reserve it today but I haven't reserved anything but a message at 3pm saying 'out of delivery' until now I haven't reserved anything. I don't want to reserve it late because I'm going to Abu Dhabi.           07:20 PM, 22nd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:22 PM, 22nd Oct                     ِ                    Okay           07:22 PM, 22nd Oct                   Abdulqader                   Is this contact number is right  +971504117070?           07:23 PM, 22nd Oct                     ِ                    Yes           07:23 PM, 22nd Oct                   Abdulqader                    Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.             07:25 PM, 22nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:27 PM, 22nd Oct                     ِ                    I need to know when I'm going to reserve my order because I'm in rush.           07:28 PM, 22nd Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.  please that we will contact you through your email once we get any updates           07:30 PM, 22nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:32 PM, 22nd Oct                     ِ                    No thanks           07:32 PM, 22nd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:33 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5037990